techseria - Feature #436

production issue test from device

10/19/2019 02:06 PM - binit patel

Status: Rejected
Priority: Urgent
Assignee: Bhavesh Vadalia
Category:

Target version:

ID:

Training Video:

Shift: General
TaskType: Supertask
Start_timestamp: 14:10
End_timestamp: 14:15
ActualEnd_Timestam

p:

ActualStart_Timesta

mp:

ActualDuration:
Supervisor_ld: 397
Rating:

Shift_StartTime:
Shift_EndTime:

Location: G-1209
Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 10/19/2019
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id: 147
org_id: 87
branch_id: 206
sv_groupid: 159
Reviewer_id:

Rating_DateTime:
QL_ID:

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 10/19/2019 09:31 AM - Bhavesh Vadalia

- Status changed from New to Rejected

Auto Reject

12/21/2025

1/1
